<?php

/**
 * @version     4.7.3
 * @package     com_gavoting
 * @subpackage  mod_gavoting
 * @author      Glenn Arkell <glenn@glennarkell.com.au>
 * @copyright   2022 Glenn Arkell
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */
defined('_JEXEC') or die;

use \Joomla\CMS\Factory;
use \Joomla\CMS\Uri\Uri;
use \Joomla\CMS\Helper\ModuleHelper;
use \Joomla\CMS\HTML\HTMLHelper;
use \GlennArkell\Module\Gavoting\Site\Helper\GavotingHelper;

HTMLHelper::stylesheet(URI::base() . 'media/mod_gavoting/css/style.css');
$lang = Factory::getApplication()->getLanguage();
$lang->load('mod_gavoting', JPATH_SITE);

$elects = GavotingHelper::getLastElection( $params );

require ModuleHelper::getLayoutPath('mod_gavoting');
